Welcome to E-mail
Welcome to the e-mail plug-in

Welcome to the e-mail plug-in for ACDSee. The e-mail plug-in allows you to send images by e-mail directly from ACDSee.

To learn how to configure the e-mail plug-in, see Basic Configuration.

To learn how to send e-mail, see Sending e-mail.

To solve problems, see Troubleshooting.


Send e-mail
Sending e-mail

Before e-mail can be sent for the first time, the e-mail plug-in must be configured.

To send e-mail, follow the following steps:

1. In ACDSee, select the images you wish to send and the select Send images by e-mail from the Plug-ins menu.

2. From the From: drop down list, select the e-mail account you wish to use to send the e-mail.

3. In the To: edit box type the e-mail addresses of the people who are to receive the e-mail message. A comma should separate multiple e-mail addresses. The address book button to the left of the To: edit box stores a list of e-mail addresses that you have previously sent e-mail to.

4. Type a subject in the Subject: edit box.

5. Type the message text in the Message: edit box.

6. Make sure you are connected to the Internet and then click the Send button.

If the e-mail message fails to send, see the troubleshooting section.


Basic Configuration

The first time the e-mail plug-in is run it will attempt to automatically configure itself by importing the email settings from Outlook, Outlook Express, Eudora or Netscape.

If you use a different program to send e-mail, you must configure the e-mail plug-in manually.

1. If the Options dialog box is not already displayed, click the Options button.

2. Click the Add… button to add a new e-mail account.

3. In the Full Name: edit box type your full name.

e.g. John Smith

4. In the E-mail Address: edit box type your e-mail address.

e.g. jsmith@ispname.com

5. In the SMTP Mail Server: edit box, type the name of your SMTP (Simple Mail Transfer Protocol) Mail Server. If you do not know the name of your SMTP Mail Server, contact your Network Administrator or your Internet Service Provider.

e.g. mail.ispname.com

6. Click OK to finish adding the new account.

7. Click OK to complete the configuration.

For more configuration options, see Advanced Configuration.


Advanced Options
Advanced Configuration

The Advanced Options are automatically set the first time the e-mail plug in run.

Maximum message size (KB):

Specifies the maximum size in kilobytes of messages to send. Messages larger than this value will be split into multiple messages.

Default: 300

SMTP server timeout (seconds):

Specifies he time to wait, in seconds, for the SMTP mail server to respond. If the server does not respond within this time limit the current mail transfer will be aborted.

Default: 30

Convert images to JPEG before Sending:

If checked, the e-mail plug-in converts all images to the JPEG format before sending them. The majority of e-mail software can view JPEG images in e-mail, but may not be able to view other types of images.

Default: checked

JPEG Compression:

This option is only available if Convert images to JPEG before sending is checked.

Specifies the amount to compress JPEG images. Increasing the compression will make images smaller and send faster; however, it will also lower their quality.

Default: 65

Reduce the size of large images before sending:

This option is only available if Convert images to JPEG before sending is checked.

If checked, the e-mail plug-in reduces the size of large images before sending them. Making images smaller will allow them to be sent faster.

Default: checked

Maximum X dimension:

This option is only available if Reduce the size of large images before sending is checked.

Specifies the maximum width of images in number of pixels. When reducing the size of images, any images wider than this value will have their width reduced to this value.

Default: 600

Maximum Y dimension:

This option is only available if Reduce the size of large images before sending is checked.

Specifies the maximum height of images in number of pixels. When reducing the size of images, any images taller than this value will have their height reduced to this value.

Default: 600


Troubleshoot
How to Troubleshoot

This section offers answers to the most common questions about the e-mail plug-in. You can also get help by clicking on the question mark in the top right hand corner, and then clicking on the option you want to know more about.

Q: How can I get the e-mail plug-in to work with AOL?

A: You can’t. AOL does not support third party e-mail programs; send your pictures with SendPix instead.

Q: What should I do before sending an animated image?

A: Uncheck Convert images to JPEG before Sending on the Advanced Options tab.

Q: I get the error “550 relaying to name@host.com prohibited by administrator”.

A: You are trying to access a mail server that you are not allowed to use. Contact you network administrator or Internet service provider for the correct SMTP mail server.

Q: I get the error “Unable to connect to mail server.”

A: You have entered an invalid mail server name or you are not connected to the Internet.

If the problem is still occurring, please contact ACD Systems by visiting our website at http://www.acdsystems.com.


The maximum size, in kilobytes, of messages to send.


The time, in seconds, to wait for the mail server to respond.


Converts images to JPEG format before sending.  The majority of e-mail software can view JPEG images in e-mail, but may not be able to view other types of images.


Amount to compress images before sending.  Increasing compressing will allow images to be sent faster but will lower quality.


Reduces the size of large images before sending them.


The maximum width of an image (in pixels) to send.

Images larger than this will be resized before they are sent.


The maximum height of an image (in pixels) to send.

Images larger than this will be resized before they are sent.


E-mail address of the recipient of the message.

Separate multiple e-mail addresses with a comma.


E-mail address of the recipient of a copy of the message.

Separate multiple e-mail addresses with a comma.


Subject of the e-mail message.


The message body.


Displays a list of e-mail addresses you have previously sent e-mail to.


Displays a list of e-mail addresses you have previously sent e-mail to.


List of images that will be attached to the e-mail message.


Preview of one of the attached images.


Sends the e-mail message.


Displays the options dialog box.


The e-mail message that will be sent with the images.


The images that will be sent with the e-mail message.


Mail server options.


Attached image options.


The e-mail account to send messages from.


The list of installed accounts e-mail can be sent from.


Adds a new e-mail account.


Edits the selected e-mail account.


Removes the selected e-mail account.


The list of installed accounts e-mail can be sent from.


Your full name.


Your e-mail address.


Your SMTP mail server name.